/* Ion.RangeSlider, Simple Skin
// css version 2.0.3
// © Denis Ineshin, 2014    https://github.com/IonDen
// © guybowden, 2014        https://github.com/guybowden
// ===================================================================================================================*/

/* =====================================================================================================================
// Skin details */

.irs {
    height: 55px;
}
.irs-with-grid {
    height: 75px;
}
.irs-line {
    height: 10px; top: 33px;
    background: #fff;
    border: 1px solid #939393;
    border-radius: 16px;
    -moz-border-radius: 16px;
}
    .irs-line-left {
        height: 8px;
    }
    .irs-line-mid {
        height: 8px;
    }
    .irs-line-right {
        height: 8px;
    }

.irs-bar {
    height: 10px; top: 33px;
    /*border-top: 1px solid #428bca;
    border-bottom: 1px solid #428bca;*/
    background: #fe7929;
}
    .irs-bar-edge {
        height: 10px; top: 33px;
        width: 14px;
        /*border: 1px solid #428bca;*/
        border-right: 0;
        background: #fe7929;
        border-radius: 16px 0 0 16px;
        -moz-border-radius: 16px 0 0 16px;
    }

.irs-shadow {
    height: 2px; top: 38px;
    background: #000;
    opacity: 0.3;
    border-radius: 5px;
    -moz-border-radius: 5px;
}
.lt-ie9 .irs-shadow {
    filter: alpha(opacity=30);
}

.irs-slider {
    top: 25px;
    width: 23px; height: 23px;
    border: none;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7fae0d+0,4f8c02+100 */
    background: #7fae0d; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #7fae0d 0%, #4f8c02 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #7fae0d 0%,#4f8c02 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #7fae0d 0%,#4f8c02 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7fae0d', endColorstr='#4f8c02',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border-radius: 50%;
    -moz-border-radius: 50%;
    cursor: pointer;
}

.irs-slider.state_hover, .irs-slider:hover {
    background: #7cac0c;
}

.irs-min, .irs-max {
    color: #333;
    font-size: 12px; line-height: 1.333;
    text-shadow: none;
    top: 0;
    padding: 1px 5px;
    background: rgba(0,0,0,0.1);
    border-radius: 3px;
    -moz-border-radius: 3px;
}

.lt-ie9 .irs-min, .lt-ie9 .irs-max {
    background: #ccc;
}

.irs-from, .irs-to, .irs-single {
    color: #fff;
    font-size: 24px; line-height: 1;
    font-weight:bold;
    text-shadow: none;
    padding: 8px 10px;
    background: #de2a57;
    border-radius: 5px;
    -moz-border-radius: 5px;
    top:0;
    z-index: 1;
    visibility: hidden;
    opacity:0;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-out;
}
.irs-single::after {
    position: absolute;
    content: '';
    background: #de2a57;
    width:15px;
    height:15px;
    bottom:-8px;
    left:50%;
    z-index: -1;
    -webkit-transform: rotate(45deg) translateX(-50%) translateY(25%);
    -moz-transform: rotate(45deg) translateX(-50%) translateY(25%);
    -ms-transform: rotate(45deg) translateX(-50%) translateY(25%);
    -o-transform: rotate(45deg) translateX(-50%) translateY(25%);
    transform: rotate(45deg) translateX(-50%) translateY(25%);
}
.lt-ie9 .irs-from, .lt-ie9 .irs-to, .lt-ie9 .irs-single {
    background: #999;
}

.irs-grid {
    height: 27px;
}
.irs-grid-pol {
    opacity: 0.5;
    background: #000;
}
.irs-grid-pol.small {
    background: #000;
}
.tooltip-visible {
    top:-30px;
    visibility: visible;
    opacity:1;
}
.irs-grid-text {
    bottom: 5px;
    color: #000;
}
span[class*="js-grid-text-"]::before {
    content: '$';
    color:#000;
}
.irs-disabled {
}
